pan pn february load factor pan corp said february load factor pan american world airways rose two points pct year ago traffic february increased to billion revenue passenger miles billion rose two months year date billion billion available seat miles grew february almost billion billion rose billion billion two months year date load factor increased pct